/************************************ ONLY HOME ************************************//*------------------------------------ block whois ------------------------------------*/
.blk_whois {
    position: relative;
    margin: 0;
    padding: 10rem 0 0;
    background: #dedede;
    background-image: -moz-linear-gradient(top, #fafafa, #dedede);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #fafafa), color-stop(1.0, #dedede));
    overflow: hidden; /*height: 100vh;*/
}

.blk_whois .wish__base {
    position: absolute;
    bottom: 50%;
    right: 27%;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    z-index: 8;
    background-image: url("../images/cloud-2.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    animation: wish-loop 6s;
}

@media (min-width: 1366px) {
    .blk_whois .wish__base {
        width: 600px;
        right: 40%;
    }
}

@keyframes wish-loop {
    0% {
        opacity: 0;
    }
    80% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.blk_whois .wish__base .wish__content {
    color: #4a4a4a;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 6rem 8rem;
    opacity: 1;
    font-size: 0.85em;
    text-align: center;
}

.group-staff-style1-1 {
    position: absolute;
    top: -142px;
    z-index: 1;
    width: 250px;
    right: -90px;
}

.group-staff-style1-2 {
    position: absolute;
    bottom: 0;
    z-index: 4;
    width: 230px;
}

.group-staff-style2-1 {
    position: absolute;
    top: -110px;
    right: 0;
    z-index: 4;
    width: 300px;
    animation: fly-style2-loop 3s ease infinite;
}

@keyframes fly-style2-loop {
    0% {
        top: -110px;
        right: 0;
    }
    33% {
        top: -120px;
        right: -10px;
    }
    66% {
        top: -130px;
        right: 10px;
    }
    100% {
        top: -110px;
        right: 0;
    }
}

.group-staff-style2-2 {
    position: absolute;
    bottom: 30px;
    z-index: 4;
    width: 270px;
    left: -20px;
}

.group-staff-style3-1 {
    position: absolute;
    right: -55px;
    top: -180px;
    z-index: 1;
    width: 260px;
    animation: fly-style3 10s ease;
}

@keyframes fly-style3 {
    0% {
        right: -125px;
        top: -142px;
    }
    100% {
        right: -55px;
        top: -180px;
    }
}

.group-staff-style3-1 #cloud-1 {
    bottom: -40px;
}

.group-staff-style3-2 {
    position: absolute;
    bottom: 30px;
    z-index: 4;
    width: 270px;
}

.group-staff-style3-2 #cloud-2 {
    bottom: -58px;
    left: -74px;
}

.group-staff-style4-1 {
    position: absolute;
    top: -142px;
    z-index: 1;
    width: 250px;
    right: -90px;
}

.group-staff-style4-2 {
    position: absolute;
    bottom: 0;
    z-index: 4;
    width: 230px;
}

.group-staff-style5-1 {
    position: absolute;
    top: -142px;
    z-index: 1;
    width: 250px;
    right: -90px;
    animation: fly-style5-loop 7s ease infinite;
}

@keyframes fly-style5-loop {
    0% {
        right: -90px;
        top: -142px;
    }
    50% {
        right: -50px;
        top: -182px;
    }
    100% {
        right: -90px;
        top: -142px;
    }
}

.group-staff-style5-2 {
    position: absolute;
    bottom: 0;
    z-index: 4;
    width: 230px;
}

.group-staff-style6-1 {
    position: absolute;
    top: -76px;
    right: -145px;
    z-index: 1;
    width: 250px;
    animation: fly-style6-loop 5s ease infinite;
}

@keyframes fly-style6-loop {
    0% {
        top: -76px;
        right: -145px;
    }
    50% {
        top: -56px;
        right: -165px;
    }
    100% {
        top: -76px;
        right: -145px;
    }
}

.group-staff-style6-2 {
    position: absolute;
    bottom: 0;
    z-index: 4;
    width: 230px;
}

.group-staff-style7-1 {
    position: absolute;
    top: 60px;
    right: -160px;
    z-index: 1;
    width: 250px;
    animation: fly-style7-loop 7s ease infinite;
}

@keyframes fly-style7-loop {
    0% {
        top: 50px;
        right: -160px;
    }
    33% {
        top: 40px;
        right: -170px;
    }
    66% {
        top: 80px;
        right: -150px;
    }
    100% {
        top: 50px;
        right: -160px;
    }
}

.group-staff-style7-2 {
    position: absolute;
    bottom: 0;
    z-index: 4;
    width: 230px;
}

.blk_whois .grad {
    position: absolute;
    width: 100%;
    height: 100%;
}

.blk_whois .sun_moon_show {
    flex-direction: row;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
}

/*begin bg-sunrise*/
.blk_whois .bg-sunrise-1 {
    background-image: linear-gradient(160deg, #91d4ff, #cfebfd, #e5f5ff, #ffffff, #ffffff, #eef3f7, #e0ebf3);
}

.blk_whois .bg-sunrise-2 {
    animation: fade-loop 10s infinite;
    background-image: linear-gradient(170deg, #ece4c1, #fef8e0, #fef8e0, #ffffff, #f1f1f1, #fffcf1, #d6d0b7);
}

/*end bg-sunrise*//*bg-sunrise-ealy*/
.blk_whois .bg-sunrise-ealy-1 {
    background: linear-gradient(4deg, #b37b61, #483024 8%, #715346 15%, #7d5b59 30%, #546177);
}

.blk_whois .bg-sunrise-ealy-2 {
    animation: fade-1 20s;
    background: linear-gradient(4deg, #676f7c, #8c7564 8%, #a9a09e 15%, #788498 30%, #7085a7);
}

.blk_whois .bg-sunrise-ealy-3 {
    animation: fade-2 20s;
    background: linear-gradient(4deg, #fd9d6a, #fdb56a 3%, #faf6de 10%, #cfc8d0 20%, #9c8bad 30%, #6c546f 45%, #5d4f6b 70%, #776288);
}

.blk_whois .bg-sunrise-ealy-4 {
    animation: fade-3 30s;
    background: linear-gradient(3deg, #fffa82, #fefed8 5%, #f8e7e6 15%, #b4b0c6 30%, #4f4d64 50%, #433f53 70%, #262437);
}

/* 57 */
.blk_whois .bg-sunrise-ealy-5 {
    animation: fade-4 30s;
    background: linear-gradient(3deg, #ee9451, #facc81 5%, #fdfae0 15%, #e1d8ce 30%, #9b7c7e 50%, #625956 70%, #31252d);
}

.blk_whois .bg-sunrise-ealy-6 {
    animation: fade-5 30s;
    background: linear-gradient(3deg, #e5945d, #fdc77f 5%, #f9dca0 10%, #dfdbc8 15%, #b7beb9 30%, #707277 60%, #4a474c);
}

.blk_whois .bg-sunrise-ealy-7 {
    animation: fade-6 30s;
    background: linear-gradient(2deg, #faefd0, #e3e7d1 5%, #d3ded8 15%, #a7c1cb 30%, #79899a 50%, #5d7381);
}

.blk_whois .bg-sunrise-ealy-8 {
    animation: fade-7 30s;
    background: linear-gradient(2deg, #b6c0c1, #a6b9c8 10%, #91a7c0 15%, #6d92b3 25%, #506b92 50%, #365073 75%, #2f4868);
}

.blk_whois .bg-sunrise-ealy-9 {
    animation: fade-8 40s;
    background: linear-gradient(2deg, #c5894a, #f7dfc7 10%, #fff5ea 20%, #f1f7ff 30%, #dce5ec 40%, #b4dcfd 55%, #c6e2f9);
}

/*end sunrise_ealy_show*//*begin bg-sunset-ealy */
.blk_whois .bg-sunset-ealy-1 {
    background-image: linear-gradient(185deg, #b7b2b2, #fafafa, #ffffff, #ffffff, #ffffff, #efefef, #efefef);
}

.blk_whois .bg-sunset-ealy-2 {
    animation: fade-loop 10s infinite;
    background-image: linear-gradient(185deg, #fff6b7, #fffad5, #fffded, #ffffff, #ffffff, #fdfbee, #d8d3b1);
}

/*end bg-sunset-ealy *//*begin bg-sunset */
.blk_whois .bg-sunset-1 {
    background-image: linear-gradient(185deg, #bce8f9, #edfaff, #fdfdfd, #ffffff, #ffffff, #f5ecec, #b3b3b3);
}

.blk_whois .bg-sunset-2 {
    animation: fade-loop 15s infinite;
    background-image: linear-gradient(185deg, #ffd78f, #ffe1aa, #ffffe5, #fffff0, #ffffff, #f4fafb, #afdae4);
}

/*end bg-sunset *//*begin bg-sunset-late */
.blk_whois .bg-sunset-late-1 {
    background: -webkit-radial-gradient(90% 45%, circle cover, rgb(242, 248, 247) 0%, rgb(249, 249, 28) 3%, rgb(247, 214, 46) 8%, rgb(248, 200, 95) 12%, rgb(201, 165, 132) 30%, rgb(115, 130, 133) 51%, rgb(46, 97, 122) 85%, rgb(24, 75, 106) 100%);
}

.blk_whois .bg-sunset-late-2 {
    animation: fade-1 60s;
    background: -webkit-radial-gradient(90% 50%, circle cover, rgb(242, 248, 247) 0%, rgb(249, 249, 28) 3%, rgb(247, 214, 46) 8%, rgb(248, 200, 95) 12%, rgb(201, 165, 132) 30%, rgb(115, 130, 133) 51%, rgb(46, 97, 122) 85%, rgb(24, 75, 106) 100%);
}

.blk_whois .bg-sunset-late-3 {
    animation: fade-2 60s;
    background: -webkit-radial-gradient(90% 55%, circle cover, rgb(242, 248, 247) 0%, rgb(249, 249, 28) 3%, rgb(247, 214, 46) 8%, rgb(248, 200, 95) 12%, rgb(201, 165, 132) 30%, rgb(115, 130, 133) 51%, rgb(46, 97, 122) 85%, rgb(24, 75, 106) 100%);
}

.blk_whois .bg-sunset-late-4 {
    animation: fade-3 60s;
    background: -webkit-radial-gradient(90% 60%, circle cover, rgb(242, 248, 247) 0%, rgb(249, 249, 28) 3%, rgb(247, 214, 46) 8%, rgb(248, 200, 95) 12%, rgb(201, 165, 132) 30%, rgb(115, 130, 133) 51%, rgb(46, 97, 122) 85%, rgb(24, 75, 106) 100%);
}

.blk_whois .bg-sunset-late-5 {
    animation: fade-4 60s;
    background: -webkit-radial-gradient(90% 65%, circle cover, rgb(242, 248, 247) 0%, rgb(249, 249, 28) 3%, rgb(247, 214, 46) 8%, rgb(248, 200, 95) 12%, rgb(201, 165, 132) 30%, rgb(115, 130, 133) 51%, rgb(46, 97, 122) 85%, rgb(24, 75, 106) 100%);
}

.blk_whois .bg-sunset-late-6 {
    animation: fade-5 60s;
    background: -webkit-radial-gradient(90% 70%, circle cover, rgb(242, 248, 247) 0%, rgb(249, 249, 28) 3%, rgb(247, 214, 46) 8%, rgb(248, 200, 95) 12%, rgb(201, 165, 132) 30%, rgb(115, 130, 133) 51%, rgb(46, 97, 122) 85%, rgb(24, 75, 106) 100%);
}

.blk_whois .bg-sunset-late-7 {
    animation: fade-6 60s;
    background: -webkit-radial-gradient(90% 75%, circle cover, rgb(242, 248, 247) 0%, rgb(249, 249, 28) 3%, rgb(247, 214, 46) 8%, rgb(248, 200, 95) 12%, rgb(201, 165, 132) 30%, rgb(115, 130, 133) 51%, rgb(46, 97, 122) 85%, rgb(24, 75, 106) 100%);
}

.blk_whois .bg-sunset-late-8 {
    animation: fade-7 60s;
    background: -webkit-radial-gradient(90% 80%, circle cover, rgb(242, 248, 247) 0%, rgb(249, 249, 28) 3%, rgb(247, 214, 46) 8%, rgb(248, 200, 95) 12%, rgb(201, 165, 132) 30%, rgb(115, 130, 133) 51%, rgb(46, 97, 122) 85%, rgb(24, 75, 106) 100%);
}

.blk_whois .bg-sunset-late-9 {
    animation: fade-8 30s;
    background: -webkit-radial-gradient(90% 85%, circle cover, rgb(242, 248, 247) 0%, rgb(249, 249, 28) 3%, rgb(247, 214, 46) 8%, rgb(248, 200, 95) 12%, rgb(201, 165, 132) 30%, rgb(115, 130, 133) 51%, rgb(46, 97, 122) 85%, rgb(24, 75, 106) 100%);
}

.blk_whois .bg-sunset-late-10 {
    animation: fade-9 30s;
    background: -webkit-radial-gradient(90% 90%, circle cover, rgb(242, 248, 247) 0%, rgb(249, 249, 28) 3%, rgb(247, 214, 46) 8%, rgb(248, 200, 95) 12%, rgb(201, 165, 132) 30%, rgb(115, 130, 133) 51%, rgb(46, 97, 122) 85%, rgb(24, 75, 106) 100%);
}

.blk_whois .bg-sunset-late-11 {
    animation: fade-10 30s;
    background: -webkit-radial-gradient(90% 93%, circle cover, rgb(242, 248, 247) 0%, rgb(249, 249, 28) 3%, rgb(247, 214, 46) 8%, rgb(248, 200, 95) 12%, rgb(201, 165, 132) 30%, rgb(115, 130, 133) 51%, rgb(46, 97, 122) 85%, rgb(24, 75, 106) 100%);
}

.blk_whois .bg-sunset-late-12 {
    animation: fade-11 30s;
    background: -webkit-radial-gradient(90% 95%, circle cover, rgb(242, 248, 247) 0%, rgb(249, 249, 28) 3%, rgb(247, 214, 46) 8%, rgb(248, 200, 95) 12%, rgb(201, 165, 132) 30%, rgb(115, 130, 133) 51%, rgb(46, 97, 122) 85%, rgb(24, 75, 106) 100%);
}

/*end bg-sunset *//*begin bg-sunset */
.blk_whois .bg-moon-1 {
    background-image: -moz-linear-gradient(top, #a2a2a2, #062335);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #a2a2a2), color-stop(1.0, #062335));
}

.blk_whois .bg-moon-2 {
    animation: fade-loop 15s infinite;
    background-image: linear-gradient(180deg, #062335, #2d5167, #57788c, #57788c, #57788c, #57788c, #062335);
}

/*end bg-sunset */
@keyframes fade-loop {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes fade-1 {
    0% {
        opacity: 0;
    }
    12% {
        opacity: 1;
    }
}

@keyframes fade-2 {
    0% {
        opacity: 0;
    }
    8% {
        opacity: 0;
    }
    22% {
        opacity: 1;
    }
}

@keyframes fade-3 {
    0% {
        opacity: 0;
    }
    18% {
        opacity: 0;
    }
    32% {
        opacity: 1;
    }
}

@keyframes fade-4 {
    0% {
        opacity: 0;
    }
    28% {
        opacity: 0;
    }
    42% {
        opacity: 1;
    }
}

@keyframes fade-5 {
    0% {
        opacity: 0;
    }
    38% {
        opacity: 0;
    }
    52% {
        opacity: 1;
    }
}

@keyframes fade-6 {
    0% {
        opacity: 0;
    }
    48% {
        opacity: 0;
    }
    52% {
        opacity: 1;
    }
}

@keyframes fade-7 {
    0% {
        opacity: 0;
    }
    58% {
        opacity: 0;
    }
    62% {
        opacity: 1;
    }
}

@keyframes fade-8 {
    0% {
        opacity: 0;
    }
    68% {
        opacity: 0;
    }
    72% {
        opacity: 1;
    }
}

@keyframes fade-9 {
    0% {
        opacity: 0;
    }
    65% {
        opacity: 0;
    }
    90% {
        opacity: 1;
    }
}

@keyframes fade-10 {
    0% {
        opacity: 0;
    }
    70% {
        opacity: 0;
    }
    95% {
        opacity: 1;
    }
}

@keyframes fade-11 {
    0% {
        opacity: 0;
    }
    82% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.blk_whois .stars {
    animation: star_rotate 120s infinite;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: url(../images/stars.png) repeat top center;
    z-index: 0;
}

.blk_whois.bg_moon {
    background-image: linear-gradient(180deg, #041435, #1f2940, #2a3858, #364669, #53638a, #695e8a, #816099, #341b46);
}

.blk_whois .sun {
    position: absolute;
    left: 0%;
    top: -20%;
    max-width: 20%;
    -webkit-animation: sun-animation 3000ms infinite;
    animation: sun-animation 3000ms infinite;
    z-index: 1;
}

.blk_whois .sunmove_topbottom {
    animation: rise_topbottom 60s ease forwards;
    opacity: 0.5;
}

.blk_whois .sunmove_bottomtop {
    animation: rise_bottomtop 40s ease forwards;
}

.blk_whois .sun-css {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    left: 45%;
    z-index: 40;
    background: linear-gradient(#ff0, #d00);
    box-shadow: 0 0 40px 6px #f20, 0 0 150px 10px #f33;
    animation: rise 24s ease forwards;
}

@keyframes star_rotate {
    0% {
        left: 0%;
        top: 0%;
        opacity: 1;
        transform: rotate(0deg);
    }
    25% {
        opacity: 0.6;
    }
    50% {
        opacity: 1;
        left: 10%;
        top: 10%;
        transform: rotate(15deg);
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 0.8;
        left: 0%;
        top: 0%;
        transform: rotate(0deg);
    }
}

@keyframes rise_topbottom {
    0% {
        top: 15%;
        transform: rotate(0deg);
    }
    100% {
        top: 100%;
        transform: rotate(360deg);
    }
}

@keyframes rise_bottomtop {
    0% {
        top: 75%;
        opacity: 1;
    }
    15% {
        top: 60%;
        opacity: 1;
    }
    100% {
        top: 5%;
        opacity: 1;
    }
}

.blk_whois .moon {
    position: absolute;
    left: 46%;
    top: 0%;
    max-width: 20%; /*-webkit-animation: sun-animation 6000ms infinite;*//*animation: sun-animation 6000ms infinite;*/
    z-index: 9;
}

.bird, .birdr1, .birdr {
    position: absolute;
}

.bird {
    opacity: 1;
    top: 50px;
    left: -50px;
    width: 20px;
    height: 16px;
    border: 5px solid black;
    border-radius: 50%;
    border-top-color: transparent;
    border-left-color: transparent;
    border-bottom-color: transparent;
    transform: rotateZ(-75deg);
    animation: move 35s linear infinite, flap .5s linear alternate infinite;
    z-index: 70;
}

.birdr {
    z-index: 70;
    opacity: 1;
    top: 50px;
    width: 20px;
    height: 16px;
    border: 4px solid black;
    border-radius: 50%;
    border-bottom-color: transparent;
    border-right-color: transparent;
    border-top-color: transparent;
    transform: rotateZ(75deg);
    margin: 0px 8px;
    animation: mover 35s linear infinite, flap .5s linear alternate infinite;
}

.bird1 {
    opacity: 1;
    top: 45px;
    left: -50px;
    width: 20px;
    height: 16px;
    border: 4px solid black;
    border-radius: 50%;
    border-top-color: transparent;
    border-left-color: transparent;
    border-bottom-color: transparent;
    transform: rotateZ(-90deg);
    animation: move 35s linear infinite 1.5s, flap .5s linear alternate infinite 1.5s;
    z-index: 70;
}

.birdr1 {
    z-index: 70;
    opacity: 1;
    top: 45px;
    left: -50px;
    width: 20px;
    height: 16px;
    border: 4px solid black;
    border-radius: 50%;
    border-bottom-color: transparent;
    border-right-color: transparent;
    border-top-color: transparent;
    transform: rotateZ(90deg);
    margin: 0px 8px;
    animation: mover 35s linear infinite 1.5s, flap .5s linear alternate infinite 1.5s;
}

@keyframes mover {
    0% {
        left: -50px;
    }
    100% {
        left: 100%;
    }
}

@keyframes flap {
    0% {
        border-radius: 90%;
    }
    100% {
        border-radius: 10%;
    }
}

.blk_whois .typed {
    position: relative;
    margin: 0 0 20px 20px;
    z-index: 1;
}

.blk_whois .typed span {
    color: #c91f25;
}

body.night .blk_whois .typed {
    color: #fff;
}

.blk_whois .fdm-check {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    z-index: 99;
}

#cloud-1, #cloud-2 {
    position: absolute;
    z-index: -1;
}

#cloud-1 {
    bottom: -103px;
    left: 28px;
}

#cloud-2 {
    bottom: -87px;
    left: -48px;
}

.blk_whois .fdm-check input {
    position: relative;
    display: block;
    width: 100%;
    border: 0;
    border-radius: 32px;
    font-size: 16px;
    line-height: 16px;
    padding: 20px;
    -webkit-box-shadow: unset;
    -moz-box-shadow: unset;
    box-shadow: unset;
    height: auto;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.blk_whois .fdm-check button {
    position: absolute;
    background-color: transparent;
    right: 10px;
    top: 5px;
    font-size: 20px;
    line-height: 18px;
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-radius: 32px;
    border: none;
    padding: 5px;
    width: 58px;
    height: 58px;
    transition: all ease-in-out .5s;
    background-image: url(../images/icon-search.svg);
    opacity: 0.5;
    background-size: 100%;
    background-repeat: no-repeat;
}

.blk_whois button:hover {
    background-color: transparent;
    background-image: url(../images/icon-search.svg);
    opacity: 1;
    cursor: pointer;
}

.blk_whois blockquote {
    margin: 20px 0;
}

ul.list_price_dm {
    position: relative;
    margin: 0 0 2rem;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    flex-flow: row wrap;
    padding: 0;
    z-index: 99;
}

ul.list_price_dm li {
    position: relative;
    width: auto;
    display: block;
    float: left;
}

body.night ul.list_price_dm li {
    color: #fff;
}

ul.list_price_dm li .item {
    position: relative;
    padding: 0 1rem 0 2.8rem;
    margin: 2rem 0;
}

ul.list_price_dm li .item::before {
    content: '';
    height: 100%;
    background-color: #b7b7b7;
    position: absolute;
    bottom: 0px;
    right: 0px;
    transition: all 0.3s ease;
    width: 1px;
}

ul.list_price_dm li:last-child .item::before {
    display: none;
}

ul.list_price_dm li a {
    color: #000;
    font-size: 18px;
    text-decoration: none;
}

body.night ul.list_price_dm li a {
    color: #fff;
}

ul.list_price_dm li:hover {
}

ul.list_price_dm li span.dm {
    color: #333;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900 !important;
}

body.night ul.list_price_dm li span.dm {
    color: #fff;
}

body.night ul.list_price_dm li span.dm span.dot {
    background: #472063;
}

ul.list_price_dm li span.price {
    position: relative;
    color: #666;
    font-size: 0.9rem;
    display: block;
    white-space: nowrap;
}

body.night ul.list_price_dm li span.price {
    color: #ebebeb;
}

ul.list_price_dm li del.price_old {
    position: absolute;
    white-space: nowrap;
    top: -15px;
    font-size: 0.8rem;
    color: #999;
    text-align: center;
    display: table;
    margin: auto;
}

body.night ul.list_price_dm li del.price_old {
    color: #ebebeb;
}

ul.list_price_dm li.gif:before {
    position: absolute;
    left: 22px;
    top: calc(50% - 20px);
    content: "";
    -webkit-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    background-image: url("../images/icon-gif.png");
    width: 18px;
    height: 18px;
}

ul.list_price_dm li span.info_tooltip {
    font-size: 0;
    visibility: hidden;
    opacity: 0;
    display: none;
    position: absolute;
    background: #fff;
    border-color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    color: #000000;
    line-height: 22px;
    padding: 10px;
    text-align: left;
    text-decoration: none !important;
    -moz-transition: all 0.0s linear;
    -ms-transition: all 0.0s linear;
    -o-transition: all 0.0s linear;
    -webkit-transition: all 0.0s linear;
    transition: all 0.0s linear;
    visibility: visible;
    opacity: 1;
    width: 120px;
    z-index: 4;
    font-size: 14px;
    right: 14px;
    top: 100%;
    text-align: center;
}

ul.list_price_dm li span.info_tooltip:before {
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    border-bottom: 6px solid #333333;
    border-bottom-color: rgb(51, 51, 51);
    border-bottom-color: inherit;
    content: '';
    right: 2px;
    position: absolute;
    top: -5px;
}

ul.list_price_dm li:hover span.info_tooltip {
    display: block;
}

.blk_divider_circle {
    position: relative;
    background: #f2f2f7;
}

.blk_divider_circle .c_block {
    padding: 5rem 0;
}

.deco {
    position: absolute;
    height: 125px;
    bottom: -35px;
    width: 100%;
    z-index: 9;
}

.deco-inner {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.deco .wave {
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 0;
    background-repeat: repeat-x;
    transform: scaleX(2.5);
    background-image: url(../images/deco-wave-light.png);
}

@media (max-width: 1200px) {
    .group-staff-style1-2, .group-staff-style2-2, .group-staff-style3-2, .group-staff-style4-2, .group-staff-style5-2, .group-staff-style6-2, .group-staff-style7-2 {
        width: 160px !important;
    }

    .group-staff-style1-1, .group-staff-style2-1, .group-staff-style3-1, .group-staff-style4-1, .group-staff-style5-1, .group-staff-style6-1, .group-staff-style7-1 {
        width: 160px !important;
        right: 0px !important;
    }

    ul.list_price_dm {
        flex-flow: row !important;
        overflow-y: hidden;
        overflow-x: auto;
        justify-content: flex-start !important;
    }
}

@media (max-width: 992px) {
    .blk_whois .fdm-check img.img-special {
        position: absolute;
        height: 160px;
        top: -120px;
        right: -100px;
    }

    .blk_whois ul.list_price_dm {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: stretch;
        flex-flow: row wrap;
    }
}

@media (max-width: 767px) {
    .group-staff-style1-2, .group-staff-style2-2, .group-staff-style3-2, .group-staff-style4-2, .group-staff-style5-2, .group-staff-style6-2, .group-staff-style7-2 {
        left: 10px !important;
        width: 60px !important;
        bottom: unset;
        top: 10px !important;
    }

    .group-staff-style2-2 {
        left: 22px !important;
        width: 70px !important;
        top: 30px !important;
    }

    .group-staff-style1-1, .group-staff-style2-1, .group-staff-style3-1, .group-staff-style4-1, .group-staff-style5-1, .group-staff-style6-1, .group-staff-style7-1 {
        width: 80px !important;
        right: 10px !important;
        top: 10px !important;
    }

    .group-staff-style1-2 {
        left: 10px !important;
        width: 68px !important;
        top: 20px !important;
    }

    .group-staff-style1-1 {
        right: 5px !important;
        top: 40px !important;
    }

    .group-staff-style3-2 {
        width: 96px !important;
    }

    @keyframes fly-style2-loop {
        0% {
            top: 30px;
            right: 20px;
        }
        33% {
            top: 40px;
            right: 20px;
        }
        66% {
            top: 40px;
            right: 10px;
        }
        100% {
            top: 30px;
            right: 20px;
        }
    } @keyframes fly-style3 {
          0% {
              right: 5px;
              top: 15px;
          }
          100% {
              right: 15px;
              top: 4px;
          }
      } @keyframes fly-style5-loop {
            0% {
                right: 0px;
                top: 12px;
            }
            50% {
                right: 10px;
                top: 22px;
            }
            100% {
                right: 0px;
                top: 12px;
            }
        } @keyframes fly-style6-loop {
              0% {
                  top: 6px;
                  right: 5px;
              }
              50% {
                  top: 6px;
                  right: 15px;
              }
              100% {
                  top: 6px;
                  right: 5px;
              }
          } @keyframes fly-style7-loop {
                0% {
                    top: 0px;
                    right: 10px;
                }
                33% {
                    top: 20px;
                    right: 20px;
                }
                66% {
                    top: 10px;
                    right: 0px;
                }
                100% {
                    top: 0px;
                    right: 10px;
                }
            }
}